﻿<DIALOG Name="Win_TitleBubble" Width="300" Height="340">
	<IMAGEPICTURE Name="Img_GetTitle" x="43" y="62" Width="192" Height="153">
		<Resource>
			<Gfx FileName="界面\称号效果.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Lbl_TitleName" x="0" y="278" Width="300" Height="40" Align="1">
		<Text String="Название титула" FontName="方正隶二简体" FontSize="16" Bold="true" Color="255,200,45,255" Outline="1" OutlineColor="20,30,50,255"/>
	</LABEL>
</DIALOG>
